anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-01-11T19:48:25.940+0000
createdBy:
  href: https://cad.onshape.com/api/users/5693143ce4b0f699dc2f88bb
  id: 5693143ce4b0f699dc2f88bb
  image: https://profiles.onshape.com/4d80579d1182cf424e723f6b1f1e38a6b9188f4c8c3486754429ca7c7d1244cb.png
  name: Herb Langer
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/ce735bbf784941fa9b30c998/workspaces/d3ba2b365ebc4fd8a3a4bff6
  id: d3ba2b365ebc4fd8a3a4bff6
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/ce735bbf784941fa9b30c998
id: ce735bbf784941fa9b30c998
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2018-03-02T13:46:49.109+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/5693143ce4b0f699dc2f88bb
  id: 5693143ce4b0f699dc2f88bb
  image: https://profiles.onshape.com/4d80579d1182cf424e723f6b1f1e38a6b9188f4c8c3486754429ca7c7d1244cb.png
  name: Herb Langer
  state: 1
name: Test Part
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/5693143ce4b0f699dc2f88bb
  id: 5693143ce4b0f699dc2f88bb
  image: https://profiles.onshape.com/4d80579d1182cf424e723f6b1f1e38a6b9188f4c8c3486754429ca7c7d1244cb.png
  name: Herb Langer
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/ce735bbf784941fa9b30c998/w/d3ba2b365ebc4fd8a3a4bff6?t=1519998411786
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/ce735bbf784941fa9b30c998/w/d3ba2b365ebc4fd8a3a4bff6/s/70x40?t=1519998411786
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ce735bbf784941fa9b30c998/w/d3ba2b365ebc4fd8a3a4bff6/s/300x170?t=1519998411786
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ce735bbf784941fa9b30c998/w/d3ba2b365ebc4fd8a3a4bff6/s/600x340?t=1519998411786
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ce735bbf784941fa9b30c998/w/d3ba2b365ebc4fd8a3a4bff6/s/300x300?t=1519998411786
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
